Skip to main content
GET
/
v1
/
deployments
List private deployments
curl --request GET \
  --url https://api.tideblaze.com/v1/deployments \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "data": [
    {
      "id": "<string>",
      "object": "deployment",
      "created": 123,
      "status": "active",
      "owned_by": "<string>",
      "visibility": "private",
      "base_model": "<string>",
      "fine_tuned_model": "<string>"
    }
  ]
}
Returns private fine-tuned deployments visible to the authenticated workspace.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

A list of deployments

object
enum<string>
required
Available options:
list
data
object[]
required